Ajouter un commentaire

SentinelOne publie un outil Linux gratuit pour détecter l’exploitation des vulnérabilités Meltdown

Par:
fredericmazue

mar, 30/01/2018 - 11:54

SentinelOne, acteur dans le domaine des solutions de sécurité autonomes à base d’intelligence artificielle pour terminaux, datacenters et environnements cloud, annonce que grâce à la détection comportementale, deux de ses chercheurs en sécurité ont mis au point un outil capable de détecter l'exploitation de Meltdown. Baptisé Blacksmith, il détecte la tentative d'exploitation de la vulnérabilité Meltdown sur tous les systèmes Linux, permettant aux administrateurs Linux de stopper les attaques avant qu'elles ne prennent effet.

Le processus de mise à jour des correctifs de la vulnérabilité Meltdown a laissé à des milliers d'entreprises face un choix prévisible, mais peu enviable : patcher immédiatement pour garantir la sécurité et risquer un impact au niveau de l’ensemble du système ou, et cela est beaucoup plus long, tester les correctifs au niveau de chacune des applications et risquer que les vulnérabilités pas encore corrigées ne soient exploitées par des attaquants, soulugne SentinelOne.

C'est une course que l'industrie de la sécurité doit mener de manière groupée afin de gagner. C'est pourquoi SentinelOne propose gratuitement ce nouvel outil pour empêcher l'exploitation de Meltdown pendant que le processus de patchs rattrape son retard.

Site : https://www.sentinelone.com/blog/sentinelone-releases-free-linux-tool-detect-meltdown-vulnerability-exploitations

Filtered HTML

Plain text

CAPTCHA
Cette question permet de vérifier que vous n'êtes pas un robot spammeur :-)
  GGG   III  ZZZZZ  N   N  III 
G I Z NN N I
G GG I Z N N N I
G G I Z N NN I
GGG III ZZZZZ N N III